[del]
del '/switch/.overlays/ovlEdiZon.ovl'
del '/switch/.overlays/EdiZon.ovl'
del '/switch/.overlays/ReverseNX-RT-ovl.ovl'
del '/switch/.overlays/ReverseNX-RT.ovl'
del '/switch/.overlays/Status-Monitor-Overlay.ovl'
del '/switch/.overlays/StatusMonitor.ovl'
del '/switch/.overlays/sys-clk-overlay.ovl'
del '/switch/.overlays/sys-clk.ovl'
del '/switch/.overlays/ovl-sysmodules.ovl'
del '/switch/.overlays/ovlsysmodules.ovl'